---
title: "Service Level Agreement (SLA) · LandScopeAPI.com"
source_url: "https://landscopeapi.com/sla.html"
canonical_url: "https://landscopeapi.com/sla.html"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "99.9% Uptime SLA and Sub-15ms Latency commitments for LandScopeAPI.com API."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://landscopeapi.com/sla.html](https://landscopeapi.com/sla.html)
>
> *99.9% Uptime SLA and Sub-15ms Latency commitments for LandScopeAPI.com API.*

# Service Level Agreement (SLA)

Effective Date: January 1, 2026 · Operator: quitegoodproject.com

## 1. 99.9% Availability Commitment

LandScope guarantees a Monthly Uptime Percentage of at least **99.9%** for all REST API endpoints (including `/v1/parcel/lookup`, `/v1/feasibility/evaluate`, `/v1/solar/feasibility`, and `/v1/verify/owner`). If we fail to meet this SLA, paid subscribers are eligible for Service Credits applied to subsequent billing cycles.

## 2. Service Credit Schedule

| Monthly Uptime % | Service Credit % |
| :--- | :--- |
| 99.0% – 99.89% | 10% Credit |
| 95.0% – 98.99% | 25% Credit |
| < 95.0% | 50% Credit |

## 3. Sub-15ms Spatial Edge Latency

Our distributed PostGIS read replicas and spatial GiST indices are optimized for sub-15ms execution. 95% of cached and deterministic spatial queries resolve in under 15ms at the origin edge.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://landscopeapi.com/sla.html](https://landscopeapi.com/sla.html).
